/*! HTML5 Boilerplate v6.1.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  /**  resize: vertical; **/

}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/** LLAMAR A FUENTES Y COLORES CORPORATIVOS DE MAAD **/

/*
   font-family: 'Open Sans', sans-serif;  PARRAFOS
   font-family: 'Work Sans', sans-serif;  TITULOS
   font-family: 'Dosis', sans-serif;      ENLACES
   font-family: 'Ropa Sans', sans-serif;  SLOGAN
   AZUL REY: #26338a;
   ORO: #e3d216;
*/


/** ESTILOS GLOBALES**/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  box-sizing: border-box;
  width: 100%;

}

*,*::before,*::after {
  box-sizing: inherit;
}

body {
  background-color: #fcfcfc;
  font-family: 'Open Sans', sans-serif;
  width: 100%;
}

#grad {
  background-image: linear-gradient(to right, #e1e8f5 , #0171c0);
}

#gradbio {
  background-image: linear-gradient(to right, #ffffff , #efd8fd);
}

.contenedor {
  width: 98%;
  margin: 0 auto;
}

.contenedor2 {
  width: 98%;
  margin: 0 auto;
}

@media only screen and (min-width:448px) {
.contenedor {
  width: 95%;
}
.contenedor2 {
  width: 95%;
  margin: 0 auto;
}
}

@media only screen and (min-width:768px) {
  .contenedor {
  width: 90%;
}
  .contenedor2 {
  width: 95%;
  margin: 0 auto;
  }
}

@media only screen and (min-width:992px) {
  .contenedor {
    width: 85%;
    max-width: 1000px;
    }
}

.seccion {
  padding: 30px 0;
}

.seccion p {
  font-size: 1.2em;
  text-align: justify;
  margin: 0 15;
}

h2 {
  font-family: 'Ropa Sans', sans-serif;
  font-size: 2.4em;
  text-transform: uppercase;
  text-align: center;
  color: #26338a;
}

h2::after {
  content: '';
  margin: 0 auto;
  background-image: url(../img/separador.png);
  height: 30px;
  width: 200px;
  display: block;
}


h3 {
  font-family: 'Work Sans', sans-serif;
  font-size: 2em;
  text-transform: uppercase;
  color: #26338a;
  padding-top: 20px;
  text-align: center;
}

h4 {
  font-family: 'Work Sans', sans-serif;
  font-size: 1em;
  text-transform: uppercase;
  color: #26338a;
  padding-top: 20px;
  text-align: center;
}

h5 {
  font-family: 'Work Sans', sans-serif;
  font-size: .9em;
  text-transform: uppercase;
  color: #26338a;
  padding-top: 20px;
  text-align: center;
}

.button {                     /** BOTÓN NEWSLETTER **/
  font-family: 'Dosis', sans-serif;
  background-color: #26338a;
  padding: 10px 40px;
  color: #e3d216;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  font-size: 1em;
  margin-top: 20px;
  display: inline-block;
  transition: all .5s ease;
  border: 2px solid;
}

.button-enviar {              /** BOTÓN ENVIAR DEL FORMULARIO **/
  font-family: 'Dosis', sans-serif;
  background-color: white;
  padding: 10px 40px;
  color:  #26338a;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  font-size: 1em;
  margin-top: 20px;
  display: inline-block;
  transition: all 1s ease;
  border: 2px solid;
  border-radius: 5%;
}

.button-enviar:hover {
  background-color: #26338a;
  color:  white;
  border: 2px solid #26338a;
}

.button.hollow, .button.hollow:hover {
  background-color: white;
  color: #26338a;
}

.button.transparent {         /** BOTÓN NEWSLETTER SIN PRESIONAR **/
  background-color: transparent;
  border: 2px solid white;
  color: white;
}

.button.transparent:hover {
  border: 2px solid #e3d216;
}

.button:hover {
  background-color: #e3d216;
  color: #26338a;
}

.snowflake {                  /* ESTILO DE LOS COPOS DE NIEVE */
  color: white;
  font-size: 1em;
  font-family: Arial, sans-serif;
  text-shadow: 0 0 5px #000;
}

/* WEBKIT DE LOS COPOS */

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}.snowflake:nth-of-type(10){left:25%;-webkit-animation-delay:2s,0s;animation-delay:2s,0s}.snowflake:nth-of-type(11){left:65%;-webkit-animation-delay:4s,2.5s;animation-delay:4s,2.5s}


/** MODAL NAVIDAD **/


.modalmod {
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.8);

	position: absolute;
	top: 0;
	left: 0;

	display: flex;

	animation: modal 2s 3s forwards;
	visibility: hidden;
	opacity: 0;
}

.contenidomod {
  text-align: center;
	margin: auto;
	width: 60%;
	height: 80%;
	background: white;
	border-radius: 10px;
}

.modalmod2 {
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.8);

	position: absolute;
	top: 0;
	left: 0;

	display: flex;

	animation: modal 2s 3s forwards;
	visibility: hidden;
	opacity: 0;
}

.contenidomod2 {
  text-align: center;
	margin: auto;
	width: 60%;
	height: 80%;
	background: white;
	border-radius: 10px;
}

img.navidad {
  width: 50vw;
  display:block;
  margin:auto;
}

img.renovables {
  width: 50vw;
  display:block;
  margin:auto;
}

img.renovables2 {
  width: 50vw;
  display:block;
  margin:auto;
}



#cerrar {
	display: none;
}

#cerrar + label {
  text-align: center;
	position: fixed;
	color: #fff;
	font-size: 25px;
	z-index: 50;
	background: darkred;
	height: 40px;
	width: 40px;
	line-height: 40px;
	border-radius: 50%;
	right: 150px;
	top: 150px;
	cursor: pointer;

	animation: modal 2s 3s forwards;
	visibility: hidden;
	opacity: 0;
}

#cerrar:checked + label, #cerrar:checked ~ .modalmod {
	display: none;
}

#cerrar2 {
	display: none;
}

#cerrar2 + label {
  text-align: center;
	position: fixed;
	color: #fff;
	font-size: 25px;
	z-index: 50;
	background: darkred;
	height: 40px;
	width: 40px;
	line-height: 40px;
	border-radius: 50%;
	right: 150px;
	top: 150px;
	cursor: pointer;

	animation: modal 2s 3s forwards;
	visibility: hidden;
	opacity: 0;
}

#cerrar2:checked + label, #cerrar2:checked ~ .modalmod2 {
	display: none;
}

@keyframes modal {
	100% {
		visibility: visible;
		opacity: 1;
	}
}





/** HEADER **/

div.hero {
  background: linear-gradient(white, #e3d216);
/*  background-image: url(../img/hero.jpg);  COLOCAR AQUI IMAGEN EN CASO DE REQUERIR HERO CON IMAGEN*/
  height: 100vh;
  background-position: top center;
  background-size: cover;
}

div.contenido-header {
  padding-top: 40px;
}

@media only screen and (min-width:768px) {
div.contenido-header {
  padding-top: 40px;
}
}

nav.redes-sociales {
  text-align: center;
}

nav.redes-sociales a {
  color: #26338a;
  font-size: 2.5em;
  margin-right: 20px;
}

nav.redes-sociales a:last-child {
  margin-right: 0;
}

img.logomaad {
  width: 50vw;
  display:block;
  margin:auto;
  margin-top: 100px;
  margin-bottom: 100px;
}

img.sloganmaad {
  width: 50vw;
  display:block;
  margin:auto;
  margin-top: 50px;
  margin-bottom: 100px;
}

p.slogan {
  text-shadow: 0 0 1px #e3d216;
  font-family: 'Ropa Sans', sans-serif;
  text-transform: none!important;
  color: #26338a;
  text-align: center;
  font-weight: bold;
  font-style: italic;
  font-size: 1.2em;
}
p.slogan span {
  font-family: 'Ropa Sans', sans-serif;
  color: #26338a;
  font-weight: normal;
}

@media only screen and (min-width:448px) {
  img.logomaad {
    width: 50vw;
    display:block;
    margin:auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  p.slogan {
    text-shadow: 0 0 10px #e3d216;
    font-family: 'Ropa Sans', sans-serif;
    text-transform: none!important;
    color: #26338a;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 1.5em;
  }
  p.slogan span {
    font-family: 'Ropa Sans', sans-serif;
    color: #26338a;
    font-weight: normal;
  }
}

@media only screen and (min-width:768px) {
  img.logomaad {
    width: 50vw;
    display:block;
    margin:auto;
    margin-top: 50px;
    margin-bottom: 75px;
  }
  p.slogan {
    text-shadow: 0 0 30px #e3d216;
    font-family: 'Ropa Sans', sans-serif;
    text-transform: none!important;
    color: #26338a;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 3em;
  }
  p.slogan span {
    font-family: 'Ropa Sans', sans-serif;
    color: #26338a;
    font-weight: normal;
    }
}

@media only screen and (min-width:992px) {
  img.logomaad {
    /*height: 20.5vw;*/
    width: 40vw;
    display:block;
    margin:auto;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  p.slogan {
    font-family: 'Ropa Sans', sans-serif;
    text-transform: none!important;
    color: #26338a;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 3em;
  }
  p.slogan span {
    font-family: 'Ropa Sans', sans-serif;
    color: #26338a;
    font-weight: normal;
  }
}

/**BARRA**/
div.barra {
  background-color: #191919;
  padding: 10px 0;
}

.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1001;  /** LA PINCHE LIBRERÍA PEDORRA DEL MAPA DEFINE UN Z-INDEX DE 1000 PARA ALGUNOS ELEMENTOS **/
}

div.logo {
  width: 125px;
  float: left;
}
div.logo img {
  width: 100%;
}

@media only screen and (min-width:768px) {
  div.logo {
    width: 125px;
  }
}

nav.navegacion-principal {
  display: none;
  width: 100%;
}

nav.navegacion-principal a {
  font-family: 'Dosis', sans-serif;
  font-weight: bold;
  color: white;
  text-decoration: none;
  font-size: 1.4em;
  text-transform: uppercase;
  transition: all .5s ease;
  width: 100%;
  display: block;
  text-align: center;
  margin-bottom: 20px;
  clear: both;
}

nav.navegacion-principal a:last-child {
  padding-left: 15px;
  padding-right: 15px;

}

nav.navegacion-principal a:hover {
  background-color: #e3d216;
  color: #26338a;
}

@media only screen and (min-width:850px) {
  nav.navegacion-principal {
    width: 82%;
    float: right;
    text-align: right;
    display: block;
}


nav.navegacion-principal a {
    margin-right: 2px;
    padding: 10px 5px;
    display: inline-block;
    width: auto;
    display: inline-block;
    text-align: center;
    margin: 0 10px 0 0;
  }
}

nav.navegacion-principal a:last-child {
    margin-top: 2px;
  }


img.lang {
  width: 35px; height: 35px;
}


/**MENU MOVIL**/
div.menu-movil {
  width: 60px;
  display: block;
  float: right;
  text-align: right;
  margin-top: 15px;
  margin-bottom: 10px;
}

div.menu-movil:hover {
  cursor: pointer;
}

@media only screen and (min-width:850px) {
  div.menu-movil {
    display: none;
  }
}

div.menu-movil span {
  height: 8px;
  margin-bottom: 6px;
  background-color: white;
  display: block;
}

/** NOSOTROS */


.iconitos i {
  color: #26338a;
  font-size: 1.5em;
  margin-right: 20px;
}

/* PRUEBA NOSOTROS */

.content-width {
  margin: 0 auto;
  width: 95%;
  height: 70vh;
  overflow: hidden;
  font-family: 'Open Sans', sans-serif;
  color: black;
  font-weight: lighter;
  -webkit-font-smoothing: antialiased;
  font-size: 3vw;
}

@media only screen and (min-width:448px) {
  .content-width {
    font-size: 1rem;
  }}

@media only screen and (min-width:768px) {
    .content-width {
      font-size: 1.2rem;
    }}

.slideshow {
  position: relative;
  width: 100%;
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.slideshow-items {
  position: relative;
  width: 100%;
  height: 300px;
}

.item {
  position: absolute;
  width: 100%;
  height: auto;
}

.item-image-container {
  position: relative;
  width: 42%;
}

.item-image-container::before {
  content: '';
  position: absolute;
  top: -1px;
  left: 0;
  width: 101%;
  height: 101%;
  background: #22222A;
  opacity: 0;
  z-index: 0;
}

.item-image {
  position: relative;
  width: 150%;
  height: auto;
  opacity: 0;
  display: block;
  /* transition: property name | duration | timing-function | delay  */
  transition: opacity .3s ease-out .45s;
}

.item.active .item-image {
  opacity: 1;
}

.item.active .item-image-container::before {
  opacity: .8;
}

.item-description {
  position: absolute;
  top: 40px;
  right: 0;
  width: 50%;
  padding-right: 4%;
  line-height: 1.8;
}

.item-description1 {
  position: absolute;
  top: 40px;
  right: 0;
  width: 90%;
  padding-right: 4%;
  line-height: 1.8;
}

/* Staggered Vertical Items ------------------------------------------------------*/
.item-header {
  position: absolute;
  top: 50px;
  left: 5%;
  z-index: 100;
}

.item-header .vertical-part {
  margin: 0 1px;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: auto;
  font-size: 7vw;
  color: #26338a;
  font-weight: normal;
}

.vertical-part {
  overflow: hidden;
  display: inline-block;
}

.vertical-part b {
  display: inline-block;
  transform: translateY(100%);
}

.item-header .vertical-part b {
  transition: .5s;
}

.item-description .vertical-part b {
  transition: .21s;
}

.item-description1 .vertical-part b {
  transition: .21s;
}


.item.active .item-header .vertical-part b {
  transform: translateY(0);
}

.item.active .item-description .vertical-part b {
  transform: translateY(0);
}
.item.active .item-description1 .vertical-part b {
  transform: translateY(0);
}

/* Controls ----------------------------------------------------------------------*/
.controls {
  position: relative;
  text-align: right;
  z-index: 1000;
}

.controls ul {
  list-style: none;
}

.controls ul li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 3px;
  background:#bdbdd5;;
  cursor: pointer;
}

.controls ul li.active {
  background:#6a6a77;;
}
/* FIN DE PRUEBA NOSOTROS */

section.nosotros h3 {
  font-family: 'Work Sans', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  color: #26338a;
  padding-top: 20px;
  text-align: center;
}

section.nosotros p.parrafonosotros {
  font-family: 'Open Sans', sans-serif;
  margin: 20px 0;
  color: black;
  font-size: 20px;
  text-align: justify;
}

section.nosotros p.parrafonosotros:last-child {
  text-align: center;
}

section.nosotros i.fa-check{
  color:#26338a;
  font-size: 12px;
}

section.valores {
  position: relative;
}


div.contenedor-video {
  max-width: 100%;
  max-height: 750px;
  overflow-x: hidden;
}

div.contenido-nosotros {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

div.descripcionesvalores {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 15px;
  margin-top: 40px;
}

@media only screen and (min-width:768px) {
  div.descripcionesvalores {
    width: 80%;
    margin: 40px auto;
  }
}

@media only screen and (min-width:992px) {
  div.descripcionesvalores {
    width: 70%;
    margin: 40px auto;
  }
}

nav.menu-valores {
  width: 100%;
}

@media only screen and (min-width:768px) {
  nav.menu-valores {
    display: table;
  }
}

nav.menu-valores a {
  font-family: 'Dosis', sans-serif;
  font-weight: bold;
  display: block;
  text-align: center;
  color: black;
  text-decoration: none;
  margin-bottom: 10px;
  font-size: 1.2em;
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px solid #26338a;
}

@media only screen and (min-width:768px) {
nav.menu-valores a {
  font-family: 'Dosis', sans-serif;
  font-weight: bold;
  display: block;
  text-align: center;
  color: black;
  text-decoration: none;
  margin-bottom: 50px;
  font-size: 1.9em;
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px solid #26338a;
}
}

nav.menu-valores a.activo::after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  height: 20px;
  width: 30px;
  background-image: url('../img/talleres-flecha.png');
  background-repeat: no-repeat;
  background-position: top center;
  bottom: -20px;
}

@media only screen and (min-width:768px) {
  nav.menu-valores a {
    display: table-cell;
  }
}

nav.menu-valores a i {
  color: #26338a;
  font-size: 1.6em;
  margin-right: 10px;
}

div.detalle-nosotros p i {
  color:#26338a;
  font-size: 1em;
  margin-right: 10px;
}

div.ocultar {
  display: none;
}

/** DETALLE NOSOTROS **/

div.detalle-nosotros {
  margin-top: 15px;
  border-bottom: 1px solid black;
  padding: 0 20px;
}

div.detalle-nosotros:nth-child(3) {
  border: none;
}

div.detalle-nosotros p {
  margin-bottom: 20px;
  font-size: 19px;
}

/** SERVICIOS **/

/*SERV*/
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 700px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #fff;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
  text-shadow:
-1px -1px 0 #000,
1px -1px 0 #000,
-1px 1px 0 #000,
1px 1px 0 #000;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #e3d216;
  font-size: 25px;
  padding: 8px 12px;
  position:absolute;
  text-align: center;
  top: 0;
  text-shadow:
    -1px -1px 0 #26338a,
    1px -1px 0 #26338a,
    -1px 1px 0 #26338a,
    1px 1px 0 #26338a;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
/*SERV*/

ul.lista-servicios > li {
  padding: 4px;
}

@media only screen and (min-width:910px) {
  ul.lista-servicios > li {
    float: left;
    width: 20%;
  }
}

div.tabla-servicios {
  border: 1px solid #e1e1e1;
  background-color: white;
  padding: 10px 10px;
  text-align: center;
  transition: all 0.3s ease;
}

div.tabla-servicios:hover {
  transform: scale(1.1);
  border: 1px solid #26338a;
  box-shadow: 0px 0px 20px black;
}

div.tabla-servicios h3 {
  font-family: 'Work Sans', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  color: #26338a;
  padding-top: 20px;
}

div.tabla-servicios p.descripcion {
  font-family: 'Open Sans', sans-serif;
  margin: 20px 0;
  color: black;
  font-size: 18px;
  text-align: center;
}

div.tabla-servicios > img.imgservicios {
  display: block;
  width: 80vw;
  margin: auto;
}

@media only screen and (min-width:910px) {
  div.tabla-servicios > img.imgservicios {
    display: block;
    width: 9vw;
    margin: auto;
  }
}

#diva{
  border:4px solid #633305;
}

#divb{
  border:4px solid #ff8929;
}

#divc{
  border:4px solid #0785ba;
}

#divd{
  border:4px solid #e865fc;
}

#dive{
  border:4px solid #006b04;
}


a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: underline;
}

/** PROYECTOS **/

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.lista-proyectos li {
  padding: 10px;
  float: left;
}

@media only screen and (min-width:480px) {
  ul.lista-proyectos li {
    width: 50%;
  }
}

div.proy {
  position: relative;
  overflow: hidden;

}

div.proy img {
  max-width: 100%;
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: all 0.5s ease-in-out;
}

div.proy img:hover {
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.1);
}

div.proy p {
  font-family: 'Work Sans', sans-serif;
  color: #e3d216;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 0px;
  margin: 0;
  background-color: rgba(0, 0, 0, 0.55);
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s ease-in-out;
}

div.proy:hover p {
  bottom: -80px;
  opacity: 0;
}

/** GALERÍA **/
div.galeria a {
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 0;
}

.galeria {
    display: flex;
    flex-wrap: wrap;
}

div.galeria a {
    padding: 5px;
    width: 25%;
}

.galeria a img {
    width: 100%;
}

/** MAPA **/

div.mapa {
  height: 420px;
}

/** CLIENTES **/

img.imgclientes {
height: 60vw;
display:block;
margin:auto;
margin-top: 25px;
margin-bottom: 25px;
}

@media only screen and (min-width:768px){
img.imgclientes {
height: 40vw;
display:block;
margin:auto;
margin-top: 25px;
margin-bottom: 25px;
}
}

div.clientes {
display: block;
margin-left: auto;
margin-right: auto;
transition: all 0.3s ease;
}

div.clientes img:hover {
transform: scale(1.1);
}

div.clientes {
padding-bottom: 20px;
}

/** CARRUSEL FLYER *//

/* Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/** FIN CARRUSEL FLYER *//

/** CARRUSEL CLIENTES *//

/* Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/** FIN CARRUSEL CLIENTES *//


/** CONTACTO **/
ul.contacto > li {
  padding: 5px;
}

@media only screen and (min-width:910px) {
  ul.contacto > li {
    float: left;
    width:50%;

  }
}

div.tabla-contacto {
  border: 1px solid #e1e1e1;
  background-color: white;
  padding: 20px 10px;
  text-align: justify;
}

div.tabla-contacto h3 {
  font-family: 'Work Sans', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  color: #26338a;
  padding-top: 1px;
  text-align: center;
}

div.tabla-contacto p.descripcion {
  font-family: 'Open Sans', sans-serif;
  margin: 20px 0;
  color: black;
  font-size: 20px;
}

div.tabla-contacto p.descripcion span {
  font-weight: bold;
}

div.tabla-contacto p.descripcion a {
  text-decoration: none;
  color: Black;

}

div.tabla-contacto p.descripcion a:hover {
  color: #e3d216;
}

textarea {
  width: 100%;
}

div.confirmacionformulario {
  background-color: green;
  color: white;
  font-size: .8em;
  margin-top: 10px;*/
}
div.confirmacionformulario p{
  text-align: center;
  padding: 5px;
}

div.confirmacionrobot {

  background-color: #e3d216;
  color: #26338a;
  font-size: .8em;
  margin-top: 10px;
}
div.confirmacionrobot p{
  text-align: center;
  padding: 5px;
}

/** CIERRE CONTACTO **/
/** NEWSLETTER **/
.parallax::before {
  width: 100%;
  height: 100%;
  position:absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  -webkit-filter: brightness(.8);
  filter: brightness(.8);
}

div.newsletter {
  position: relative;
  height: auto;
  margin-bottom: 0;
}

div.newsletter::before {
  background-image: url(../img/newsletter.jpg);
  content: '';
}

div.newsletter .contenido {
  padding: 100px 0;
  color: white;
  text-align: center;
  position: relative;
}

div.newsletter .contenido p {
  font-size: 1.2em;
  text-transform: none;
}

div.newsletter .contenido h3 {
  color: white;
  text-transform: uppercase;
  font-size: 7vw;
  font-family: 'Ropa Sans', sans-serif;
  text-shadow: 0 0 30px black;
}

/** FOOTER **/
footer {
  background-color: #191919;
  padding-top: 40px;
  margin-top: 0;
}

footer .contenedor > div {
  color: white;
  padding: 0px 20px;
  font-size: 12px;
}

@media only screen and (min-width:768px) {
  footer .contenedor > div {
    width: 33.3%;
    float: left;
  }
}

footer h3 {
  color: white;
  text-transform: uppercase;
  ffont-family: 'Work Sans', sans-serif;
  margin-bottom: 20px;
}

footer h3 span {
  color: #e3d216;
}

footer .ultimos-tweets {
  margin-bottom: 15px;
}

footer nav.redes-sociales {
  text-align: center;
}

footer nav.redes-sociales a{
  color: white;
}

p.copyright {
  background-color: #2e2e2e;
  color: white;
  margin: 0;
  text-align: center;
  padding: 10px;
}

/***--INTERNAS----INTERNAS----INTERNAS----INTERNAS----INTERNAS----INTERNAS----INTERNAS--**/
/** REGISTRO **/

form.registro label {
  margin-bottom: 5px;
  font-weight: bold;
  text-align: left;
}

form.registro input.campo {
  width: 200px;
  margin-bottom: 5px;
  font-weight: bold;
  text-align: left;
}

div.campo {
  padding: 8px 0;
  display: block;
}

/** RESUMEN REGISTRO **/
div.resumen p {
  font-size: 1.2em;
  text-transform: uppercase;
}

input[disabled].button {
  opacity:.5;
}

#error {
  clear: both;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  display: none;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}
/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster */
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
}
